PHP ��U
前一頁 |  | 下一頁

# DomAttribute->name

(no version information, might be only in CVS)

DomAttribute->name -- Returns the name of attribute

## Description

class DomAttribute {
string name ( void )
}

Gets the name of the attribute.

## Return Values

Returns the name of the attribute.

## Migrating to PHP 5

Use the name property of DOMAttr.

## �Ѧ�

DomAttribute->value for an example

前一頁 | 內容 | 下一頁
DOM XML Functions | 上一層 | DomAttribute->set_value